.MainContainer {
    width: 1000px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #484848;
    background-color: #f6fbff;
}
.sapnBtn {
    display: inline-block;
    color: #fff;
    background-image: -moz-linear-gradient(0deg, #ff934b 0%, #ff5e62 100%);
    background-image: -webkit-linear-gradient(0deg, #ff934b 0%, #ff5e62 100%);
    background-image: -ms-linear-gradient(0deg, #ff934b 0%, #ff5e62 100%);
    text-transform: uppercase;
    padding: 15px 0px;
    width: 960px;
    margin: 0 auto;
    font-size: 18px;
    z-index: 10;
}
.lights {
    width: 100%;
    position: fixed;
    bottom: 0px;
    left: 0;
    display: inline-block;
    text-align: center;
}
.imgfixed {
    position: absolute !important;
    bottom: 0px !important;
    left: 0!important;
}
.newpluss {
    position: relative;
    top: -1px;
    left: 0px;
    font-size: 16px;
}


.subContainerCat {
    width: 930px;
    background-color: #fff;
    display: table;
    margin: 0px auto;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding: 25px 0px 0px;
}
.subContainerbluefq {
    width: 930px;
    background-color: #fff;
    display: table;
    margin: 0px auto;
    padding-bottom: 30px;
    padding-top: 40px;
	padding: 40px 40px 0px 0px 
}
.TxtHeading {
    display: inline-block;
    margin-bottom: 0px;
    text-align: center;
    width: 93%;
    padding: 0px 0px 0px;
    position: relative;
}
.TxtHeading > span:first-child {
    color: #484848;
    display: inline-block;
    font-size: 36px;
    font-weight: 700;
    position: relative;
}
.vip_club_box1 {
    vertical-align: middle;
    display: inline-block;
    float: left;
    width: 450px;
}
.vip_club_box1 > span {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    display: block;
    margin: 16px 0px 0px 0px;
}
.midlle_line {
    width: 3px;
    height: 150px;
    background-color: #afe7e6;
    float: left;
    position: relative;
}
.midlle_line > span {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: solid 1px #b8e2e7;
    position: absolute;
    bottom: -39px;
    left: -19px;
    color: #24a3b4;
    font-weight: 600;
    padding: 8px 0px 0px;
    background-color: #fff;
}

.VIP_gold_box1 {
    vertical-align: middle;
    display: inline-block;
    float: left;
    width: 450px;
}
.VIP_gold_box1 > span {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    display: block;
    margin: 31px 0px 0px 0px;
}
.subContainerblue {
    width: 700px;
    display: inline-block;
    margin: 0px auto;
    box-sizing: content-box;
    padding: 10px 80px 0px;
}
.vip_club_Benefits {
    vertical-align: middle;
    display: inline-block;
    float: left;
    width: 320px;
    text-align: left;
}
.vip_club_Benefits > span {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    margin: 0px 0px 0px -20px;
    text-align: left;
}
.vip_club_Benefits > ul {
    margin: 0px auto;
    padding: 0px;
}
.vip_club_Benefits > ul > li {
    margin: 15px 0px 0px 0px;
    font-size: 18px;
}
.Benefits_midlle_line {
    width: 3px;
    height: 200px;
    background-color: #afe7e6;
    float: left;
    position: relative;
}
.VIP_gold_Benefits {
    vertical-align: middle;
    display: inline-block;
    text-align: left;
    float: right;
}
.VIP_gold_Benefits > span {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    margin: 0px 0px 0px -20px;
    text-align: left;
}
.VIP_gold_Benefits > ul {
    margin: 0px auto;
    padding: 0px;
}
.VIP_gold_Benefits > ul > li {
    margin: 15px 0px 0px 0px;
    font-size: 18px;
}


.subContainer_HowtoJoin {
    width: 840px;
    display: inline-block;
    margin: 0px auto;
    box-sizing: content-box;
    padding: 10px 60px 0px;
}
.midlle_line2 {
    width: 3px;
    height: 1830px;
    background-color: #afe7e6;
    float: left;
    position: relative;
}

.vip_club_HowtoJoin {
    vertical-align: middle;
    display: inline-block;
    float: left;
    width: 390px;
}
.vip_club_HowtoJoin > span {
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 600;
    display: block;
    margin: 0px 0px 30px 30px;
	text-align: left;
}

.vip_club_HowtoJoin > div {
	display: block;
	text-align: left;
	padding: 0px 20px;
}


.vip_club_HowtoJoin > div > span:first-child{
	display: block;
	width: 210px
		
}

.vip_club_HowtoJoin > div > span:nth-child(2){
	display: block;
	color: #24a3b5;
	font-size: 28px;
	font-weight: 700;
	margin: 15px 0px 10px 0px;
}

.vip_club_HowtoJoin > div > span:nth-child(3){
	display: block;
	font-size: 17px;

}

.vip_club_HowtoJoin > div > span:nth-child(3) > a{
	font-size: 16px;
	border-radius: 4px;
	padding: 10px 30px;
	text-transform: uppercase;
	color: #fff;
	display: inline-block;
	margin: 20px 0px 0px;
	font-weight: 600px;
	 background-image: -moz-linear-gradient(0deg, #ff934b 0%, #ff5e62 100%);
    background-image: -webkit-linear-gradient(0deg, #ff934b 0%, #ff5e62 100%);
    background-image: -ms-linear-gradient(0deg, #ff934b 0%, #ff5e62 100%);
}

.vip_club_HowtoJoin > div > span:nth-child(3) > ul {
	
	margin: 0px;
	padding: 0px;
}.vip_club_HowtoJoin > div > span:nth-child(3) > ul > li {
	
	margin: 20px 0px 0px 12px;;
}


.vip_club_HowtoJoin > div > span:nth-child(4){
	display: block;
	text-align: center;
	margin: 40px 0px 20px -130px;
}


.vip_club_HowtoJoin > div  > a{
	
 background-image: -moz-linear-gradient(0deg, #ff934b 0%, #ff5e62 100%);
    background-image: -webkit-linear-gradient(0deg, #ff934b 0%, #ff5e62 100%);
    background-image: -ms-linear-gradient(0deg, #ff934b 0%, #ff5e62 100%);	font-size: 16px;
	border-radius: 4px;
	padding: 10px 30px;
	text-transform: uppercase;
	color: #fff;
	display: inline-block;
	margin: 20px 0px 0px;
		font-weight: 600px;

}




.listfq {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.listfq li {
	float: left;
	text-align: left;
	margin: 5px 0px 20px 50px;
	width: 100%;
}
.listfqspn {
	display: block;
	text-align: left;
	margin-left: 50px;
}
.listfq a {
	text-align: left;
	color: #484848;
	display: inline-block;
	font-weight: 700;
}
.listfq li > span:first-child {
	display: block;
	color: #484848;
	margin-bottom: 8px;
	font-weight: 600;
}
.listfq li > span:nth-child(2) {
	display: block;
	color: #484848;
}
.newpluss {
	position: relative;
	top: -1px;
	left: 0px;
	font-size: 16px;
}

.Margin-left{
	margin-left: 55px;
}


.Margin10 {
    margin-bottom: 10px;
}
.Margin20 {
    margin-bottom: 20px;
}
.Margin30 {
    margin-bottom: 30px;
}
.Margin40 {
    margin-bottom: 40px;
}
.Margin50 {
    margin-bottom: 50px;
}
.Margin60 {
    margin-bottom: 60px;
}
.Margin70 {
    margin-bottom: 70px;
}
